@font-face {
    font-family:'NoticiaTextRegular';
    src:url('webfonts/NoticiaText-Regular-webfont.eot');
    src:url('webfonts/NoticiaText-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/NoticiaText-Regular-webfont.woff') format('woff'),
         url('webfonts/NoticiaText-Regular-webfont.ttf') format('truetype'),
         url('webfonts/NoticiaText-Regular-webfont.svg#NoticiaTextRegular') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'NoticiaTextItalic';
    src:url('webfonts/NoticiaText-Italic-webfont.eot');
    src:url('webfonts/NoticiaText-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/NoticiaText-Italic-webfont.woff') format('woff'),
         url('webfonts/NoticiaText-Italic-webfont.ttf') format('truetype'),
         url('webfonts/NoticiaText-Italic-webfont.svg#NoticiaTextItalic') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'NoticiaTextBold';
    src:url('webfonts/NoticiaText-Bold-webfont.eot');
    src:url('webfonts/NoticiaText-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/NoticiaText-Bold-webfont.woff') format('woff'),
         url('webfonts/NoticiaText-Bold-webfont.ttf') format('truetype'),
         url('webfonts/NoticiaText-Bold-webfont.svg#NoticiaTextBold') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'NoticiaTextBoldItalic';
    src:url('webfonts/NoticiaText-BoldItalic-webfont.eot');
    src:url('webfonts/NoticiaText-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/NoticiaText-BoldItalic-webfont.woff') format('woff'),
         url('webfonts/NoticiaText-BoldItalic-webfont.ttf') format('truetype'),
         url('webfonts/NoticiaText-BoldItalic-webfont.svg#NoticiaTextBoldItalic') format('svg');
    font-weight:normal;
    font-style:normal;
}
.body_class {
	padding:0px;
	margin:0px;
	overflow: scroll;
}

.body_class img {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #D3D3D3;
	box-shadow: 5px 0 5px #F1F1F1;
	padding: 8px;
/*
	margin: 5px 10px 5px 5px;
*/
}
.body_class, .body_class table tr td {
	font: normal 13px Arial, sans-serif;
	line-height: 19px;
}
.box_text {
	background-color: #F5D700;
}
.box_text, .box_text table tr td {
	font: 12px/20px Arial,sans-serif;
	text-align: justify;
	color: #383838;
}
.box_text img {
	border: 1px solid #CDAA00;
	margin: 10px 0 0;
}

h1{
	font:normal 22px NoticiaTextRegular, sans-serif;
	text-transform:uppercase;
}
h2{
	font:normal 16px NoticiaTextRegular, sans-serif;
	text-transform:uppercase;
}
h3{
	font:normal 14px NoticiaTextRegular, sans-serif;
	text-transform:uppercase;
}